Fix deprecation warnings from containers
authorErik de Castro Lopo <erikd@mega-nerd.com>
Sat, 28 Jan 2017 05:58:27 +0000 (16:58 +1100)
committerErik de Castro Lopo <erikd@mega-nerd.com>
Sat, 28 Jan 2017 05:58:30 +0000 (16:58 +1100)
commit8ee2ae077a3ae1b75a882396a4a1822f53be4388
tree6bdaf896b514a9ae1931354349c661a51004dd7d
parentd2f117557ea08bb7cf062573d0e39f523bb1a4d0
Fix deprecation warnings from containers

Also bumps the lower bound on containers to `>= 0.5` which should be fine
since `0.5.0.0` ws released in 2012.
hoopl.cabal
src/Compiler/Hoopl/Unique.hs